.login-block {
  background: #f1f4f7 !important;
  /* fallback for old browsers */
  float: left;
  width: 100%;
  padding: 50px 0;
}

.banner-sec {
  min-height: 400px;
  border-radius: 0 10px 10px 0;
  padding: 0;
}

.container {}

.carousel-inner {
  border-radius: 0 10px 10px 0;
}

.carousel-caption {
  text-align: left;
  left: 5%;
}

.login-sec {
  padding: 30px 16px;
  position: relative;
}

.login-sec .copy-text {
  bottom: 20px;
  font-size: 13px;
  text-align: center;
  color: #7987A1;
}

.login-sec .copy-text i {
  color: #FEB58A;
}

.login-sec .copy-text a {
  color: #E36262;
}

.login-sec h2 {
  margin-bottom: 26px;
  font-weight: 500;
  font-size: 26px;
  color: #001737;
  margin-bottom: 16px;
}

.login-subtitle {
  color: #7987A1;
  font-size: 14px;
  margin-bottom: 32px;
}

.btn-login {
  background: #F48222;
  color: #fff;
  border-radius: 6px;
  width: 100%;
  margin-bottom: 32px;
  padding: 14px 10px;
  text-decoration: none;
  border-radius: 5px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.1em;
  padding: 25px 60px;
  border-radius: 10px;
  border: 0;
  color: #6D8494;
  margin-right: 5px;
  color: #FFFFFF;
  padding: 16px 48px;
  text-transform: uppercase;
}

.banner-text {
  width: 70%;
  position: absolute;
  bottom: 40px;
  padding-left: 20px;
}

.banner-text h2 {
  color: #fff;
  font-weight: 600;
}

.banner-text h2:after {
  content: " ";
  width: 100px;
  height: 5px;
  background: #FFF;
  display: block;
  margin-top: 20px;
  border-radius: 3px;
}

.banner-text p {
  color: #fff;
}


.input-title {
  font-size: 13px;
  columns: #001737;
  padding-bottom: 8px;
}

.form-group {
  margin-bottom: 24px;
}

.form-control {
  color: #C0CCDA;
  border-radius: 6px;
  padding: 14px;
}

.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #F48222;
  outline: 0;
  box-shadow: 0 0 0 0.25rem #ed2bc60d;
}



html,
body {
  font-family: 'Rubik', sans-serif;
  background: #f1f4f7 !important;
}

.w-btn {
  text-decoration: none;
  border-radius: 5px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.1em;
  padding: 25px 60px;
  background: #6D8494;
  border-radius: 10px;
  border: 0;
  color: #6D8494;
  margin-right: 5px;
  color: #FFFFFF;
  padding: 16px 48px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 16px;
}

.w-btn-primary {
  background: #F48222;

}

.box {
  background-color: #ffffff;
  padding: 28px 30px;
  border-radius: 10px;
}


.w-btn:hover {
  color: #ffffff;
}